/* container */
.responsive-three-column-grid {
    display:block;
}

/* columns */
.responsive-three-column-grid > * {
    padding:1rem;
}

/* tablet breakpoint */
@media (min-width:1000px) {
    .responsive-three-column-grid {
        display: grid;
        grid-auto-rows: 1fr;
        grid-template-columns: 1fr 1fr 1fr;
    }
}

h1{
  size: 40px;
  font-family: 'Advent Pro', sans-serif;
font-family: 'DM Sans', sans-serif;
  font-style: bold;
}

h2{
    font-family: 'Advent Pro', sans-serif;
font-family: 'DM Sans', sans-serif;
  font-style: italic;
}

p{
    font-family: 'Advent Pro', sans-serif;
font-family: 'DM Sans', sans-serif;
  font-style: italic;
}

.container {
    height: auto;
    display: flex;
    align-items: center;
    justify-content: center;
}

.item {
    width: 1000px;
  padding-right:20px;
  padding-left:20px;
}

.tophr{
  border: 1px solid black;
  margin-top: -10px;
}

.reghr{
  border: 0.5px solid black;
}

.youtube-video {
  aspect-ratio: 16 / 9;
  width: 100%;
}